package com.unibuy.smartdevice.structure;

public class MedicineStructure {

    String MaterialCode;
    int MedicineCount;
    String MedicineName;
    String MedicineSlot;
    String MedicineImg;
    String productId;
    String MemoSnDrgno;

    // 建構子
    public MedicineStructure(String MaterialCode, int MedicineCount, String MedicineName, String MedicineSlot, String MedicineImg, String productId, String MemoSnDrgno) {
        this.MaterialCode = MaterialCode;
        this.MedicineCount = MedicineCount;
        this.MedicineName = MedicineName;
        this.MedicineSlot = MedicineSlot;
        this.MedicineImg = MedicineImg;
        this.productId = productId;
        this.MemoSnDrgno = MemoSnDrgno;
    }

    public String getMaterialCode() {
        return MaterialCode;
    }

    public void setMaterialCode(String MaterialCode) {
        this.MaterialCode = MaterialCode;
    }

    public int getMedicineCount() {
        return MedicineCount;
    }

    public void setMedicineCount(int MedicineCount) {
        this.MedicineCount = MedicineCount;
    }

    public String getMedicineName() {
        return MedicineName;
    }

    public void setMedicineName(String MedicineName) {
        this.MedicineName = MedicineName;
    }

    public String getMedicineSlot() {
        return MedicineSlot;
    }

    public void setMedicineSlot(String MedicineSlot) {
        this.MedicineSlot = MedicineSlot;
    }

    public String getMedicineImg() {
        return MedicineImg;
    }

    public void setMedicineImg(String MedicineImg) {
        this.MedicineImg = MedicineImg;
    }

    public String getProductId() {
        return productId;
    }

    public void setProductId(String productId) {
        this.productId = productId;
    }

    public String getMemoSnDrgno() {
        return MemoSnDrgno;
    }

    public void setMemoSnDrgno(String MemoSnDrgno) {
        this.MemoSnDrgno = MemoSnDrgno;
    }
}
